RubyGems Navigation menu

Reverse dependencies for active_record_bitmask Latest version of the following gems require active_record_bitmask

Total downloads 14.080

Voor deze versie 4.683

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

MIT

Required Ruby Version: >= 0

Links: